=== debian/control ===
Source: png-definitive-guide
Section: doc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), jdupes
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: http://www.libpng.org/pub/png/pngbook.html
Vcs-Browser: https://salsa.debian.org/debian/png-definitive-guide
Vcs-Git: https://salsa.debian.org/debian/png-definitive-guide.git

Package: png-definitive-guide
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: firefox-esr | www-browser
Description: PNG: The Definitive Guide
 A free book about the PNG image format.
 .
 This book was published by O'Reilly and it has three parts:
 .
   - Part I, Using PNG, consists of six chapters and covers the main categories
     of PNG-supporting applications: image editors, viewers, converters, web
     browsers and servers, and 3D apps.
   - Part II, The Design of PNG, also consists of six chapters and looks in
     more detail at PNG as a file format. It covers not only PNG's fundamental
     chunk structure and compression technology but also its history, its
     animated cousin MNG, and some of the intricacies of cross-platform gamma
     and color correction.
   - Part III, Programming with PNG, steps the reader through the design of
     three functional demo programs based on the free libpng C library: rpng,
     a very simple PNG viewer; rpng2, a progressive PNG viewer such as might be
     found in a web browser; and wpng, a basic program to convert RGB image
     data from binary PBMPLUS / NetPBM format into PNG format. The final chapter
     in this section lists a number of other PNG-supporting programming toolkits
     for various languages, including C, C++, Java, Perl, Python, tcl/tk, and
     Visual Basic.
