=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Avoid a possible security hole caused by an external link
override_dh_install:
	dh_install
	cd $(CURDIR)/debian/png-definitive-guide/usr/share/doc/png-definitive-guide/html; \
	sed -i 's/http:\/\/pobox.com\/~newt\/greg_contact.html/contact.html/' *.html
	cp debian/contact.html \
           $(CURDIR)/debian/png-definitive-guide/usr/share/doc/png-definitive-guide/html

# Remove duplicate files
override_dh_link:
	dh_link
	jdupes -rl debian/png-definitive-guide/usr/share/doc/png-definitive-guide/html
