=== debian/watch ===
version=4
http://www.libpng.org/pub/png/pngbook.html .*/pngbook-(\d+)-html.zip\?download
